.hero.lollipop .content{
	color:var(--black);
}

.hero.lollipop .content .text h1 span:nth-child(1) { color: #01AEF0; }
.hero.lollipop .content .text h1 span:nth-child(2) { color: #015EA4; }
.hero.lollipop .content .text h1 span:nth-child(3) { color: #40AF49; }
.hero.lollipop .content .text h1 span:nth-child(4) { color: #FEBA31; }
.hero.lollipop .content .text h1 span:nth-child(5) { color: #DE4E07; }
.hero.lollipop .content .text h1 span:nth-child(6) { color: #ED008C; }
.hero.lollipop .content .text h1 span:nth-child(7) { color: #EB1D1F; }
.hero.lollipop .content .text h1 span:nth-child(8) { color: #9A52A8; }
